<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/toolbar_height"
        android:layout_weight="0">

        <ImageButton
            android:id="@+id/back_imageButton"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="4dp"
            android:background="@null"
            android:padding="12dp"
            android:src="@mipmap/ic_ab_back"
            android:visibility="gone" />
    </RelativeLayout>

    <ImageView
        android:id="@+id/icon_imageView"
        android:layout_width="57dp"
        android:layout_height="57dp"
        android:layout_marginTop="4dp"
        android:layout_weight="0"
        android:src="@mipmap/logo" />

    <kr.co.hanwha.hifive.view.FontTextView
        android:id="@+id/guide_textView"
        style="@style/font_notosans_r_13sp_8e8e8e"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="19dp"
        android:layout_weight="0"
        android:gravity="center"
        android:lineSpacingExtra="3dp"
        android:minHeight="19dp"
        android:text="@string/auth_number_guide_login" />

    <kr.co.hanwha.hifive.view.HFPasswordEditTextView
        android:id="@+id/passwordEditText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="19dp"
        android:layout_weight="0" />

    <kr.co.hanwha.hifive.view.FontTextView
        android:id="@+id/alert_textView"
        style="@style/font_notosans_r_11sp_ec4648"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:layout_weight="0"
        android:gravity="center"
        android:lineSpacingExtra="3dp"
        android:minHeight="15dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical">

        <kr.co.hanwha.hifive.view.HFNumberKeypadView
            android:id="@+id/numberKeypadView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />
    </LinearLayout>
</LinearLayout>